.TH "RGBPM" "1" "August 2020" "" ""
.
.SH "NAME"
\fBrgbpm\fR \- Folder-based loudness and beats per minute scanning
.
.SH "SYNOPSIS"
\fBrgbpm [OPTIONS] FOLDER [\.\.\.\]\fR
.
.SH "DESCRIPTION"
\fBrgbpm\fR assumes that each folder contains one music album, with all audio tracks in that folder being of the same file type\.
.
.P
\fBrgbpm\fR will traverse from the given folder (or folders) to all sub-folders, adding the recommended ReplayGain 2\.0 track and album tags to supported audio files\.
.
.P
If 'loudgain' is installed, \fBrgbpm\fR supports the following file types:
.
.br
  \- FLAC (\.flac)
  \- Ogg (\.ogg, \.oga, \.spx, \.opus)
  \- MP2 (\.mp2)
  \- MP3 (\.mp3)
  \- MP4 (\.mp4, \.m4a)
  \- ASF/WMA (\.asf, \.wma)
  \- WavPack (\.wv)
  \- APE (\.ape)
  \- WAV (\.wav)
  \- AIFF (\.aiff, \.aif)\.
.
.P
If 'bpm-calc' is installed, \fBrgbpm\fR will use it to calculate beats per minute, then tag the following file types:
.
.br
  \- MP2 (\.mp2)
  \- MP3 (\.mp3)
  \- FLAC (\.flac)\.
.
.SH "OPTIONS"
.
.TP
\fB\-h\fR
Show help\.
.
.TP
\fB\-v\fR
Show version number of the script\.
.
.TP
\fB\-b\fR
Disable BPM calculation (and tagging)\.
.
.SH "BUGS"
The \fBrgbpm\fR script is maintained on GitHub as part of \fBloudgain\fR\. Please report all bugs to the issue tracker at https://github\.com/Moonbase59/loudgain/issues\.
.
.SH "COPYRIGHT"
Copyright (C) 2020 Hugh McMaster
.
.P
\fBrgbpm\fR is released under the 2-clause BSD license\.
